@media (prefers-color-scheme: dark) {
  body {
    background: #000;
    -webkit-font-smoothing: antialiased;
    color: #fff;
  }
  blockquote {
    border-left: 5px solid #333;
  }
  .slider-main-container.inside,
  .slider-main-container.badtaste,
  .slider-main-container.badtv,
  .slider-main-container.badcomics,
  .slider-main-container.badgames,
  .comment-adv-block,
  .box-cronologia-list li > .zmdi,
  .scheda-placeholder,
  .scheda-excerpt .entry-header .entry-title,
  .scheda-excerpt .entry-header .link-diretto-rece.spot-2,
  .addToHomeIOS,
  #go-premium{
    background-color: #000;
  }
  h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #fff;
  }
  ul.sites-links li,
  .topbar-second-row-right,
  .topbar-second-row-right:before,
  ul.argimenti-hot-container,
  .bad-twitch,
  .bad-twitch.light,
  #main-content,
  body.area-plus-body .nav-main .topbar-second-row,
  div.archive-header-page ul.archive-site-filter,
  #footer .footer-chiaro.footer-newsletter,
  #footer .footer-chiaro,
  #footer,
  body.area-plus-body .nav-plus-main,
  .user-menu-plus,
  .main_nav-main_container,
  .main_nav-main_container:after,
  .main_nav-main_container:before,
  .plus-content-color-stripe,
  .premium-user-card .card,
  .full-button,
  .post-in-evidenza-stripe .news-list-button,
  .premium-content-block > .inner,
  .locandine-list-container .gallery-excerpt .excerpt-gallery-image,
  .nav-main{
    background: #111;
  }
  .archive .grid_4 .entry-excerpt a.link-img-content,
  .search-results .grid_4 .entry-excerpt a.link-img-content {
    background-color: #111;
  }
  .topbar-second-row {
    border-color: #111;
  }
  .pagination .nav-links .page-numbers {
    border: 0;
  }
  .search-in-bar,
  ul.social_menu_network,
  .bad-twitch .bad-twitch-programmazione > li,
  .container_12 .timeline-loop-row .grid_4,
  .timeline-loop-row.even-row,
  .timeline-desk-to-startline,
  .timeline-loop-row.odd-row,
  .tag-button-preferiti,
  .tag-button-preferiti.loading,
  .box-preferiti-list li,
  .box-cronologia-list li,
  hr,
  .recensioni-inline li,
  .recensioni-inline,
  .premium-content-block p,
  .plus-minischeda .scheda-small-container{
    border-color: #333;
  }
  .premium-content-block h3,
  .addToHomeIOS a.ath-close {
    color: #fff;
  }
  ul.social_menu_network li a,
  #go-premium .plus-button-container a {
    color: #555;
  }
  i.timeline-first-row-single {
    background: #333;
  }
  .post-in-evidenza-stripe .back-evidence,
  .bad-twitch .bad-twitch-programmazione li .day,
  .news-list-button,
  .user-menu-plus .plus-small-card .nome,
  .plus-stripe-content .box .box-title,
  .entry-footer.tag-list span,
  .box-preferiti-list,
  .box-interessi-list li,
  body .plus-content-footer,
  .widget_bebadscheda,
  .adv-label,
  .adv-label.darker,
  .single .entry .article-cont .scheda-small-container,
  div.premium-tools .tools-button,
  .scheda-excerpt .entry-header .link-diretto-rece,
  .entry.type-recensione .entry-content .field_tipologiadigioco p,
  .entry.type-recensione .entry-content .field_comeestatogiocato p,
  .entry.type-recensione .entry-content .voto span.label,
  .grid_4.badgames .entry-excerpt.type-podcast.type-badweek a,
  .badgames .entry-excerpt.type-podcast.type-badweek a,
  .entry-excerpt.badgames.type-podcast.type-badweek a,
  .addToHomeIOS .ath-bottom{
    background: #1c1c1c;
  }
  .grid_4.badgames .entry-excerpt.type-podcast.type-badweek a,
  .badgames .entry-excerpt.type-podcast.type-badweek a,
  .entry-excerpt.badgames.type-podcast.type-badweek a{
    border: 0;
  }
  .entry-excerpt.badcomics.type-podcast.type-badweek a,
  .grid_4.badcomics .entry-excerpt.type-podcast.type-badweek a h4,
  .badcomics .entry-excerpt.type-podcast.type-badweek a h4,
  .entry-excerpt.badcomics.type-podcast.type-badweek a h4{
    color: #EECD2A
  }
  ul.main_nav-main li a::before {
    color: #444;
  }
  ul.main_nav-main li a,
  .box-interessi-list li .label,
  .box-preferiti-list li a.label {
    color: #bbb;
  }
  h2.underline-title,
  .entry-excerpt .entry-title a,
  .bad-twitch .bad-twitch-programmazione li ul a,
  a.news-list-button,
  .title-with-button,
  ul.main_nav-main li a,
  a:visited,
  a:active,
  a:hover,
  a,
  .single .entry .article-cont .scheda-small-container,
  .side-bar-plus-button div.premium-tools .tools-button,
  .plus-title-icon .title-desc h2,
  .entry-footer.tag-list span a,
  .pagination .nav-links .page-numbers,
  h2.title-icon span,
  body .plus-tags ul li.tag a{
    color: #fff;
  }
  .entry-excerpt .entry-info-content {
    background: #222222;
  }
  .bad-twitch .bad-twitch-schedule .bad-twitch-logo:after,
  .bad-twitch.light .bad-twitch-schedule .bad-twitch-logo:after {
    border-bottom: 12px solid #111;
  }
  .bad-twitch .bad-twitch-schedule .bad-twitch-segui:after,
  .bad-twitch.light .bad-twitch-schedule .bad-twitch-segui:after {
    border-bottom: 15px solid #111;
  }
  div.archive-header-page ul.archive-site-filter::before {
    border-color: transparent transparent #111 transparent;
  }
  .timeline-loop-row .grid_4 .timeline-clock {
    background: #111;
    color: #555;
  }
  .single .entry .article-cont .scheda-small-container,
  div.premium-tools .tools-button {
    border-color: transparent;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.8);
  }
  .timeline-loop-row .grid_4 .archive-day-break {
    background-image: url(../images/news-ieri-breaker-dark.jpg);
  }
  .timeline-loop-row.odd-row .grid_4 .archive-day-break {
    background-image: url(../images/news-ieri-breaker-left-dark.jpg);
  }
  .timeline-loop-row .grid_4.omega .archive-day-break,
  .timeline-loop-row .grid_4.alpha .archive-day-break {
    background-image: url(../images/news-ieri-breaker-down-dark.jpg);
  }
  .blocco-show-more-content .grid_4.block-count-3,
  .blocco-show-more-content .grid_4.block-count-4,
  .blocco-show-more-content .grid_4.block-count-5 {
    opacity: 0.5;
  }
  .blocco-show-more-content .grid_4.block-count-3:after,
  .blocco-show-more-content .grid_4.block-count-4:after,
  .blocco-show-more-content .grid_4.block-count-5:afterm {
    background: #111;
    background: -moz-linear-gradient(top, rgba(11, 11, 11, 0.6) 0%, rgba(11, 11, 11, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(11, 11, 11, 0.6) 0%, rgba(11, 11, 11, 1) 100%);
    background: linear-gradient(to bottom, rgba(11, 11, 11, 0.6) 0%, rgba(11, 11, 11, 1) 100%);
  }
  #content-plus-preview:after,
  .read-more-gradient {
    background: -moz-linear-gradient(top, rgba(17,17,17,0) 0%, rgba(17,17,17,1) 100%);
    background: -webkit-linear-gradient(top, rgba(17,17,17,0) 0%,rgba(17,17,17,1) 100%);
    background: linear-gradient(to bottom, rgba(17,17,17,0) 0%,rgba(17,17,17,1) 100%);
  }
  .sticky-social .sd-social-icon .sd-content ul li[class*='share-'] a.sd-button {
    background: #111 !important;
  }
  .user-menu-plus .plus-small-card .nome:before {
    border-left: 17px solid #1c1c1c;
  }
  .header-plus .padding {
    border-color: #111;
  }
  .single-podcast #main-content,
  .single-badweek #main-content{
    background: #111 !important
  }
  body .plus-social-button .sd-social-icon .sd-content ul li[class*='share-'] a.sd-button,
  .podcast-controller .button-play,
  .podcast-controller .button-forward,
  .podcast-controller .button-back{
    background: #1c1c1c !important
  }
  .plus-tags ul li.tag {
    background: #333 !important
  }
  body.single-badweek .plus-tags ul li.tag {
    background: none !important
  }
  .plus-content-info h1,
  .plus-content-info .author-block a,
  .single .entry .plus-minischeda .scheda-small-container,
  .plus-minischeda .scheda-small-container .scheda-mobile-info .scheda-prima-info,
  .podcast-controller .button-play,
  .podcast-controller .button-forward,
  .podcast-controller .button-back {
    color: #fff !important
  }
  .sd-sharing {
    margin-bottom: 0 !important;
  }
  .scheda-excerpt,
  .scheda-excerpt .entry-summary a,
  .timeline-loop-row .grid_4.notifications .ad-container {
    background: none;
  }
  .badweek-content a,
  .badweek-content a:hover,
  .badweek-content a:visited,
  .badweek-content a:active {
    color: #fff !important
  }
  .infinite-loop-comment-exit {
  	border: 1px solid rgba(255,255,255,0.5);
  	color: #fff;
  }
}
@media screen and (max-width: 760px) and (prefers-color-scheme: dark) {
  .main_nav-main_container,
  ul.argimenti-hot-container {
    background: none;
  }
  .archive .entry-excerpt .entry-info-content {
    background: #222;
  }
  .bebad_mobile_320x45 {
    background: #1c1c1c;
  }
  div.archive-header-page ul.archive-site-filter {
    border: 0;
    background: #1c1c1c;
  }
  .container_12 .timeline-loop-row .grid_4,
  .container_12 .timeline-loop-row .grid_4.omega{
    border-left-width: 1px;
  }
  i.timeline-first-row-single {
     width: 1px;
  }
  .container_12 .timeline-loop-row .grid_4.last-box:after {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 100%);
  }
  body.area-plus-body ul.sites-links li.active {
    background: #111 !important
  }
  .user-menu ul li a {
    background: #1c1c1c;
  }
  .box-interessi-side-by-side ul:first-child {
    border-color: #333;
  }
  div.premium-tools .tools-button {
    background: none;
    box-shadow: none;
    border: 1px solid rgba(255,255,255,.3);
  }
  .ath-icon-cont img {
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -o-border-radius: 16px;
  }
}
